<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="3" damage_taken="1.92033" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="34" gold="624" gold_all="914" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="6" killed_by="" killed_by_extra="" places_visited="3" playtime="569.533" playtime_str="0:09:29" projectiles_shot="313" streaks="0" teleports="0" wands_edited="4" world_seed="1498548920" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.71033" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="30" gold="624" gold_all="914" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="6" killed_by="" killed_by_extra="" places_visited="2" playtime="519.4" playtime_str="0:08:39" projectiles_shot="232" streaks="0" teleports="0" wands_edited="4" world_seed="1498548920" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

